ข้ามไปที่เนื้อหาหลัก

กระดานสอบถามปัญหาจากการติดตั้งและการใช้ Moodle

มีปัญหา moodle 1.5.2+ ในเรื่อง ภาษาที่แสดงครับ